# Japanese translation for openobject-addons
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:06+0000\n"
"PO-Revision-Date: 2012-06-10 03:33+0000\n"
"Last-Translator: Akira Hiyama <Unknown>\n"
"Language-Team: Japanese <ja@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:44+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: project_mrp
#: model:process.node,note:project_mrp.process_node_procuretasktask0
msgid "For each product, on type service and on order"
msgstr "各製品のため。サービスで、そしてオーダーで。"

#. module: project_mrp
#: model:process.transition,note:project_mrp.process_transition_createtask0
msgid "Product type is service, then its creates the task."
msgstr "製品タイプがサービスの時はタスクを生成します。"

#. module: project_mrp
#: code:addons/project_mrp/project_procurement.py:92
#, python-format
msgid "Task created"
msgstr ""

#. module: project_mrp
#: model:process.node,note:project_mrp.process_node_saleordertask0
msgid "In case you sell services on sales order"
msgstr ""

#. module: project_mrp
#: model:process.node,note:project_mrp.process_node_mrptask0
msgid "A task is created to provide the service."
msgstr "タスクはサービスを提供するために作成されます。"

#. module: project_mrp
#: model:ir.model,name:project_mrp.model_product_product
msgid "Product"
msgstr "製品"

#. module: project_mrp
#: model:process.node,name:project_mrp.process_node_saleordertask0
msgid "Sales Order Task"
msgstr ""

#. module: project_mrp
#: model:process.transition,note:project_mrp.process_transition_procuretask0
msgid "if product type is 'service' then it creates the task."
msgstr "製品タイプがサービスの時はタスクを生成します。"

#. module: project_mrp
#: model:process.transition,name:project_mrp.process_transition_ordertask0
msgid "Order Task"
msgstr "オーダータスク"

#. module: project_mrp
#: model:process.transition,name:project_mrp.process_transition_procuretask0
msgid "Procurement Task"
msgstr "調達タスク"

#. module: project_mrp
#: field:procurement.order,sale_line_id:0
msgid "Sales order line"
msgstr ""

#. module: project_mrp
#: model:ir.model,name:project_mrp.model_project_task
#: model:process.node,name:project_mrp.process_node_mrptask0
#: model:process.node,name:project_mrp.process_node_procuretasktask0
#: field:procurement.order,task_id:0
msgid "Task"
msgstr "タスク"

#. module: project_mrp
#: view:product.product:0
msgid ""
"will be \n"
"                        created to follow up the job to do. This task will "
"appear\n"
"                        in the project related to the contract of the sales "
"order."
msgstr ""

#. module: project_mrp
#: view:product.product:0
msgid "When you sell this service to a customer,"
msgstr ""

#. module: project_mrp
#: field:product.product,project_id:0
msgid "Project"
msgstr "プロジェクト"

#. module: project_mrp
#: model:ir.model,name:project_mrp.model_procurement_order
#: field:project.task,procurement_id:0
msgid "Procurement"
msgstr "調達"

#. module: project_mrp
#: view:product.product:0
msgid "False"
msgstr ""

#. module: project_mrp
#: code:addons/project_mrp/project_procurement.py:86
#, python-format
msgid "Task created."
msgstr ""

#. module: project_mrp
#: model:process.transition,note:project_mrp.process_transition_ordertask0
msgid "If procurement method is Make to order and supply method is produce"
msgstr "調達方法がオーダーを作成、かつ供給方法が製造の場合、"

#. module: project_mrp
#: field:project.task,sale_line_id:0
msgid "Sales Order Line"
msgstr ""

#. module: project_mrp
#: model:process.transition,name:project_mrp.process_transition_createtask0
msgid "Create Task"
msgstr "タスクの作成"

#. module: project_mrp
#: model:ir.model,name:project_mrp.model_sale_order
msgid "Sales Order"
msgstr "受注オーダー"

#. module: project_mrp
#: view:project.task:0
msgid "Order Line"
msgstr ""

#. module: project_mrp
#: view:product.product:0
msgid "a task"
msgstr ""

#~ msgid "Error ! Task end-date must be greater then task start-date"
#~ msgstr "エラー。タスクの終了日は開始日以降の日付に設定しなければなりません。"

#~ msgid "Sale Order Task"
#~ msgstr "受注オーダータスク"

#~ msgid "Sale order line"
#~ msgstr "受注オーダー行"

#~ msgid "Order Reference must be unique per Company!"
#~ msgstr "オーダー参照は、会社ごとに固有でなければなりません。"

#~ msgid "Error ! You cannot create recursive tasks."
#~ msgstr "エラー。再帰的なタスクを作成することはできません。"

#~ msgid "Error: Invalid ean code"
#~ msgstr "エラー：無効な商品識別番号です。"

#~ msgid "In case you sell services on sale order"
#~ msgstr "そのケースでは受注オーダーでサービスを売ります。"

#~ msgid "Sale Order Line"
#~ msgstr "受注オーダー行"
